Bug 1547669 - openstack-neutron DHCP agent requires dnsmasq-utils 2.76
Summary: openstack-neutron DHCP agent requires dnsmasq-utils 2.76
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: beta
: 13.0 (Queens)
Assignee: Bernard Cafarelli
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1581729
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-21 16:46 UTC by Bernard Cafarelli
Modified: 2018-06-27 13:46 UTC (History)
4 users (show)

Fixed In Version: openstack-neutron-12.0.0-0.20180222093622.abb60c6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1547660
Environment:
Last Closed: 2018-06-27 13:45:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 12583 None queens-rdo: MERGED openstack/neutron-distgit: Require dnsmasq version >= 2.76 (I2ac54847e684f757072b59c0e9f5475961f60519) 2018-03-21 13:30:45 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:46:11 UTC

Description Bernard Cafarelli 2018-02-21 16:46:35 UTC
+++ This bug was initially created as a clone of Bug #1547646 +++

Since Newton the DHCP agent may call dhcp_release6 binary (added in
dnsmasq 2.76). Without a minimum version requirement, dnsmasq-utils may
remain on older version on updates

Comment 9 errata-xmlrpc 2018-06-27 13:45:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.